# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 2.11.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/54bbf38f41ee0f9a9f9ae171b44148947f2c99b5/windows/quick-lint-js.msix
  InstallerSha256: ce2ccba8c909aa84bdfa267baee5012e2be67eb6cd05da008a226f007ea4f246
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
